/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/* Big Screen Section - GEO ALTS */

.section-big-screen .section-geo-alt-caption {
	position: relative;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 27px;
}

.section-big-screen .section-geo-alt-caption .geo-alt-caption {
	max-width: 1098px;
	margin: -0.7em auto 0;
	padding: 0 95px;
}

.section-big-screen .section-geo-alt-caption a {
	font-weight: 500;
	color: #6e6e73;
}

@media only screen and (max-width: 1068px) {
	.section-big-screen .section-geo-alt-caption .geo-alt-caption {
		max-width: 615px;
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 1em;
	}
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/

@media screen and (min-width: 2040px) {
	.section-accessories .section-gallery .item-container {
		max-width: 1200px !important;
	}
}

.section-header-hero .tile-cta .button:not(:last-child) {
	margin-right: 16px;
}

.section-hero .overview-hero-apple-tv-4k-logo {
	display: block;
	width: var(--p-width);
	height: var(--p-height);
	--p-width: 124px;
	--p-height: 38px;
	margin-top: 0;
	margin-bottom: 36px;
	margin-left: auto;
	margin-right: auto;
}

.section-accessories .section-gallery-3-tiles .item-container, .section-smart-home .section-gallery-3-tiles .item-container {
	max-width: 1180px;
}

@media screen and (min-width: 1680px) {
	.section-accessories .section-gallery .item-container {
		max-width: 1180px !important;
	}
}

@media only screen and (max-width: 1068px) and (max-width: 1068px) {
	.section-hero .overview-hero-apple-tv-4k-logo {
		--p-width: 94px;
		--p-height: 29px;
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) {
	.section-hero .overview-hero-apple-tv-4k-logo {
		--p-width: 75px;
		--p-height: 23px;
	}
}

@media only screen and (max-width: 1068px) {
	.section-hero .overview-hero-apple-tv-4k-logo {
		margin-bottom: 27px;
	}
}

@media only screen and (max-width: 734px) {
	.section-hero .overview-hero-apple-tv-4k-logo {
		margin-bottom: 14px;
	}
}

.section-big-screen .section-services.no-fitness .large-span-3 {
	grid-column: span 4;
}

@media screen and (min-width: 2040px) {
	.section-smart-home .section-gallery .section-paddlenav {
		display: block;
	}
}

.device-lockup.no-device #overview-hero-homepod-appletv-lockup-1 {
	display: none;
}

body.t2 #ac-globalfooter .ac-gf-sosumi, body.t3 #ac-globalfooter .ac-gf-sosumi {
	border-top: 1px solid #d2d2d7;
	padding: 17px 0 11px;
}

/* #overview-your-home-at-your-command-1 {
  margin-left: 9.5rem;
}

@media only screen and (max-width: 1070px) {
  #overview-your-home-at-your-command-1 {
	margin-left: 5.5rem;
  }
}

@media only screen and (max-width: 768px) {
  #overview-your-home-at-your-command-1 {
	margin-left: 6rem;
  }
} */

@media only screen and (min-width: 1441px) {
	.section-big-screen .section-content {
		width: 1050px;
	}
	.section-big-screen .section-content .large-span-4 {
		padding: 0 15px;
	}
}

.video-alt-captions {
	display: none;
}

.video-alt-logos {
	display: none;
}

@media only screen and (max-width: 768px) {
	.service-tile.music .service-tile-screen {
		margin-bottom: 1.5rem;
	}
}

@media only screen and (min-width: 1069px) {
	body.t3 .section-services.grid {
		grid-template-columns: repeat(9, minmax(0, 1fr));
	}
}

.section-hero .device-lockup {
	margin-bottom: 0;
}

/* carousel fix start */

.section-smart-home .section-gallery .gallery-item {
	left: 0;
	right: unset;
}
/* .section-accessories .section-gallery .gallery-content, */
.section-smart-home .section-gallery {
	max-width: 824px !important;
}
/* carousel fix end  */
.section-paddlenav.paddlenav.paddlenav-framed {
	visibility: hidden;
}

@media only screen and (max-width: 1068px) {
	.section-paddlenav.paddlenav.paddlenav-framed {
		visibility: visible;
	}
}

@media only screen and (max-width: 734px) {
	.section-paddlenav.paddlenav.paddlenav-framed {
		visibility: visible;
	}
}

.section-big-screen .section-geo-alt-caption {
	position: relative;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 27px;
}

.section-big-screen .section-geo-alt-caption .geo-alt-caption {
	max-width: 1098px;
	margin: -0.7em auto 0;
	padding: 0 95px;
}

.section-big-screen .section-geo-alt-caption a {
	font-weight: 500;
	color: #6e6e73;
}

.section-flex-tiles .atv-4k .tile-content .copy-wrapper .availability-caption {
	color: #86868b;
	font-size: 12px;
	line-height: 1.3333733333;
	font-weight: 400;
	letter-spacing: -0.01em;
	font-family:
		SF Pro Text,
		SF Pro Icons,
		Helvetica Neue,
		Helvetica,
		Arial,
		sans-serif;
}

.section-geo-tv-4k .section-content .availability-caption {
	color: #6e6e73;
}

@media only screen and (min-width: 1069px) {
	.section-geo-tv-4k .section-content .availability-caption {
		font-size: 21px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-geo-tv-4k .section-content .availability-caption {
		font-size: 19px;
	}
	.section-big-screen .section-services .service-tile-headline {
		padding: 0 2px;
	}
}
.section-holiday-2022 .tile-holiday-2022.tile-holiday-2022-last-chance .tile-holiday-2022-content-wrapper .typography-service-tile-copy {
	max-width: fit-content;
}

.section-hero .overview-hero-homepod-appletv-lockup img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}

.section-intro.typography-hero-intro {
	color: #86868b;
}

/* Hero section starts */
.section-hero .section-content {
	padding-top: 0;
	padding-bottom: 94px;
}

@media only screen and (max-width: 1068px) {
	.section-hero .section-content {
		padding-bottom: 73px;
	}
}

@media only screen and (max-width: 734px) {
	.section-hero .section-content {
		padding-bottom: 17px;
	}
}

.section-hero.video-alt .section-content {
	box-sizing: border-box;
	padding-bottom: 3px;
	padding-left: 24px;
	padding-right: 24px;
}

@media only screen and (max-width: 1068px) {
	.section-hero.video-alt .section-content {
		padding-left: 0;
		padding-right: 0;
	}
}

.section.section-hero .overview-luck-hero-tv.overview-hero-tv, .section.section-hero .device-lockup picture, html.enhance-base-xp .section-hero .section-header-hero {
	opacity: 1;
}

.section-hero .section-caption a, .section-hero .section-intro a {
	color: #06c;
}

.section.section-hero .section-content {
	margin-left: auto;
	margin-right: auto;
	width: 980px;
}

@media only screen and (min-width: 1441px) {
	.section.section-hero .section-content {
		margin-left: auto;
		margin-right: auto;
		width: 980px;
	}
}

@media only screen and (max-width: 1068px) {
	.section.section-hero .section-content {
		margin-left: auto;
		margin-right: auto;
		width: 692px;
	}
}

@media only screen and (max-width: 734px) {
	.section.section-hero .section-content {
		margin-left: auto;
		margin-right: auto;
		width: 87.5%;
	}
}

@media only screen and (max-width: 320px) {
	.section.section-hero .section-content {
		margin-left: auto;
		margin-right: auto;
		width: 87.5%;
	}
}

@media only screen and (min-width: 1069px) {
	.section.section-hero .section-wide .section-content {
		max-width: 1380px;
		width: 100%;
	}
}

.section.section-hero .section-content .section-wrapper {
	text-align: center;
}
/* Hero section ends */

.section-flex-tiles .home-app.half-width .picture-wrapper {
	padding-top: 28px;
}

.section-flex-tiles .home-app.half-width .copy-wrapper {
	padding-bottom: unset;
}

.section-flex-tiles .home-app .overview-homeapp {
	position: relative;
	left: 50%;
	margin-left: -341.5px;
}

@media only screen and (max-width: 1068px) {
	.section-flex-tiles .home-app .overview-homeapp {
		left: 50%;
		margin-left: -164.5px;
	}
}

@media only screen and (max-width: 734px) {
	.section-flex-tiles .home-app .overview-homeapp {
		left: 50%;
		margin-left: -240px;
	}
}

.section-flex-tiles .atv-4k .tile-logo img {
	margin: 0 auto;
}

.section-hero .hero-picture {
	margin: -19px 0 0;
	--p-width: 1725px;
	--p-height: 310px;
}

@media only screen and (max-width: 1068px) and (max-width: 1068px) {
	.section-hero .hero-picture {
		--p-width: 907px;
		--p-height: 164px;
	}
}

@media only screen and (max-width: 734px) and (max-width: 734px) {
	.section-hero .hero-picture {
		--p-width: 497px;
		--p-height: 89px;
	}
}

html.enhance-base-xp .section-hero .hero-picture img, html.enhance-base-xp .section-hero #overview-hero-homepod-appletv-lockup-1 img {
	opacity: 0;
}

html.enhance-base-xp .section-hero #overview-hero-homepod-appletv-lockup-1.loaded img {
	opacity: 1;
}

.hero-header {
	text-align: center;
}
.section-hero .intro-copy {
	color: #86868b;
}

section.geo-tv-4k .section-content {
	text-align: center;
	padding-top: 74px;
}

section.geo-tv-4k .section-content .tile-cta {
	margin-top: 24px;
}

#ac-globalfooter .ac-gf-sosumi {
	border-top: 1px solid var(--footer-section-border-color);
	padding: 17px 0 11px;
}

section.geo-tv-4k .section-content .picture-wrapper img {
	width: 100%;
}
